<style type="text/css">

<!--
a            { text-decoration: none }
a:link       { color: #000000 }
a:visited    { color: #000000 }
a:hover      { color: #DE0000; text-decoration: none }
a.1          { text-decoration: none }
a.1:link     { color: #000000 }
a.1:visited  { color: #000000 }
a.1:hover    { color: #FF8000; text-decoration: none }
.main        { font-size: 15px; line-height: 30px }
.pblack      { color: white; font-size: 12px; line-height: 18px }
.p92         { color: #000000; font-size: 12px; line-height: 30px }
.p922         { color: black; font-size: 12px; line-height: 17px }
.p921         {color:#000000; font-size:12px; line-height:17px}
.p923         { color: black; font-size: 12px; line-height: 20px }
.pgree       { color: #236E0F; font-size: 12px; line-height: 17px }
.pwhite      { color: white; font-size: 12px; line-height: 20px }
.pornge      { color: #EF5F00; font-size: 12px; line-height: 20px }
.psmall      { color: white; font-size: 12px; line-height: 17px }
.psmall-b    { color: white; font-size: 12px; line-height: 17px; letter-spacing: 0.15em }
.big {font-size: 16px; line-height: 27px}
.p93 {color:black;font-size: 14px; line-height:20px}
.p94 {line-height:25; }
-->
</style>